[Wine] Re: Unable to install Office 2007 on Redhat 5.4

dimesio wineforum-user at winehq.org
Thu Apr 8 17:06:19 CDT 2010

chadv99 wrote:
> dimesio-
> I've installed on the libgnutls I could find and it did not help:
> # rpm -qa|grep gnutls
> gnutls-utils-1.4.1-3.el5_2.1
> gnutls-devel-1.4.1-3.el5_2.1
> gnutls-1.4.1-3.el5_2.1

I think your version of gnutls is too old. One of the reasons I had to upgrade from openSUSE 10.3 to 11.1 about a year ago was because the libgnutls available was too old for Wine (and a couple of other things), and that was version 1.6.1.  The one on my system now is 2.4.1, and even that's getting fairly old.

More information about the wine-users mailing list